fiddler upgrade / changes http 400 errors

3 posts, 0 answers
  1. John
    John avatar
    2 posts
    Member since:
    Jan 2016

    Posted 05 Jan Link to this post

    upgraded fiddler on administrative signon.  made changes for port.  ie and chrome no longer work on admin signon but work okay on user.

     13:59:48:0873 Assembly 'C:\Program Files (x86)\Fiddler2\CertMaker.dll' was not found. Using default Certificate Generator.
    13:59:48:1273 /Fiddler.CertMaker> Using Fiddler.DefaultCertificateProvider+CertEnrollEngine for certificate generation; UseWildcards=True.


  2. Tsviatko Yovtchev
    Tsviatko Yovtchev avatar
    390 posts

    Posted 08 Jan Link to this post


    Could you elaborate a bit more?

    - what version did you upgrade to?
    - what do you mean by "ie and chrome no longer work"? what's the error message?
    - is CertMaker.dll actually at the specified location?

    Tsviatko Yovtchev
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
  3. John
    John avatar
    2 posts
    Member since:
    Jan 2016

    Posted 12 Jan in reply to Tsviatko Yovtchev Link to this post

    I identified problem with proxy settings and resolved. thanks
Back to Top